.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1a151699-0cf8-a7da-9060-fbd3912f1709 {
display: none !important;
}
.lfr-layout-structure-item-acf947b1-951b-6136-1be6-f3737fb532ab {
display: none !important;
}
.lfr-layout-structure-item-f78d0ce9-d369-5baf-c9d6-2ceb77454d2a {
display: none !important;
}
.lfr-layout-structure-item-f181e280-d615-d85a-7acb-3bbafa0e576b {
display: none !important;
}
